RIPs EFI fâchés avec El Capitan

Les versions actuelles des Rip d’épreuve
EFI Fiery XF 6.2 et EFI eXpress 4.5.6
ne sont pas compatibles avec le tout nouveau
Mac OS 10.11 El Capitan.
Il faut impérativement attendre
les prochaines mises à jour des RIP,
en cours de développement, avant d’adopter
El Capitan sur votre machine hôte.

Apple a sorti la nouvelle révision de son OS : 10.11 le 30 septembre 2015. Après avoir testé et évalué toutes les versions beta ainsi que la version GM (Golden Master) nous vous confirmons que la version actuelle EFI Fiery XF 6.2 n’est pas supportée sur MacOS 10.11 du fait des erreurs suivantes :

problème N°1 : Le client EFI XF plante au démarrage si le flux de production contient une fiche de travail active.
Solution à venir : le support complet de Mac OS 10.11 sera effectif avec la version 6.2.2 à venir. Notre support aura un correctif disponible très prochainement.

problème N°2 : Unidriver ne fonctionne pas si le système a été mis à jour.
Solution à venir : il est nécessaire de réparer les permissions et une solution sera apportée avec la version 6.2.2 à venir.

Nous ne supporterons donc pas une installation d’EFI Fiery XF 6.2 ou Fiery eXpress 4.5.6 sur Mac OS 10.11 El Capitan.

EFI erreur El Capitan Fiery XF et eXpress